<!DOCTYPE html>
<html>
<head>
    <title>Website Saya</title>
</head>
<body>
    <h1>Selamat datang di Website Saya</h1>
    <ul>
        {% for row in data %}
            <li>{{ row }}</li>
        {% endfor %}
    </ul>
</body>
</html>
